Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface PopupListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  MenuBar

    public interface PopupListener

extends java.util.EventListener

Event listener interface for popup events.

Method Summary
`void` | `onPopupClosed(PopupPanel sender, boolean autoClosed)` Fired when the popup is closed.

Method Detail

### onPopupClosed

    void onPopupClosed(PopupPanel sender,
                       boolean autoClosed)

  Fired when the popup is closed.

  Parameters:
    `sender` - popup being closed.
    `autoClosed` - `true` if the popup was automatically closed; `false` if it was closed programmatically.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD